## rust-vsprintf 2.0.0

=== debian/changelog ===
rust-vsprintf (2.0.0-1) unstable; urgency=medium

  * Package vsprintf 2.0.0 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 05 Jul 2024 20:07:27 +0000
