=== debian/control ===
Source: rust-vsprintf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vsprintf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vsprintf
X-Cargo-Crate: vsprintf
Rules-Requires-Root: no

Package: librust-vsprintf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-vsprintf+default-dev (= ${binary:Version}),
 librust-vsprintf-2-dev (= ${binary:Version}),
 librust-vsprintf-2+default-dev (= ${binary:Version}),
 librust-vsprintf-2.0-dev (= ${binary:Version}),
 librust-vsprintf-2.0+default-dev (= ${binary:Version}),
 librust-vsprintf-2.0.0-dev (= ${binary:Version}),
 librust-vsprintf-2.0.0+default-dev (= ${binary:Version})
Description: Rust bindings to the libc vsprintf function - Rust source code
 Source code for Debianized Rust crate "vsprintf"
