=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vsprintf 2.0.0 --all-targets --all-features
Features: test-name=rust-vsprintf:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vsprintf 2.0.0 --all-targets
Features: test-name=librust-vsprintf-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vsprintf 2.0.0 --all-targets --no-default-features
Features: test-name=librust-vsprintf-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
